div#embedShield
{
	position: fixed;
	top: 0;
	width: 100%;
	height: 100%;
	bottom: 0;
	z-index: 9998;
	background-color: #111;
	-webkit-opacity: 0.7;
	-moz-opacity: 0.7;
	-o-opacity: 0.7;
	-ms-opacity: 0.7;
	opacity: 0.7;
	box-shadow: inset 0 0 20px #000;
}

div#embedContainer
{
	position: fixed;
	left: 50%;
	top: 50%;
	background-color: rgba(0,0,0,0.2);
	padding: 2px;
	border: 1px rgba(0,0,0,0.5) solid;
	border-radius: 3px;
	z-index: 9999;
}

.content a.vimeolink
{
	text-decoration: none;
	background-image: url(../images/assets.gif);
	background-repeat: no-repeat;
	background-position: 0 -46px;
	padding-left: 17px;
}
.content a.vimeolink:hover,
.content a.vimeolink:focus
.content a.vimeolink:active
{ text-decoration: underline; }


@media screen and (max-width: 950px) {
	.content a.vimeolink
	{
		background-image: url(../images/assets2.png);
		background-repeat: no-repeat;
		background-position: 0 4px;
	}
	.content .filmlist_winnerdata br + a.vimeolink
	{
		line-height: 28px;
	}
}